QGIS Application - Bug report #6818
Composer: incorrect page size and orientation after loading from template
2012-12-04 06:07 AM - Andreas Neumann

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 15963
Description

After loading a template in the print composer, the page size and orientation always remains at A4 and landscape, event if the template
loads a different format. The page size is actually ok after import, but the GUI displays only the default values which are wrong if one
imports from other formats and orientations.

Associated revisions

Revision 7ca36561 - 2013-01-10 05:42 PM - Marco Hugentobler

Fix display of paper size after loading from Template. Fixes #6818

History

#1 - 2013-01-10 08:42 AM - Marco Hugentobler
- Status changed from Open to Closed

Fixed in changeset commit:"7ca36561872086529e03b86ffac68fb0f8c6cfe1".
